﻿@model DomainClass.Degree

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>نشانها، تقدیرنامه ها و مدارج افتخاری که به دلیل موفقیتهای ویژه دریافت نموده اید</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoTaghdir)
        </dt>

        <dd>
            @*@Html.DisplayFor(model => model.NoTaghdir)*@
            @Html.EnumDisplay(Model.NoTaghdir)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Elat_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Elat_Deg)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Degree", new { @class = "btn btn-danger" })
</p>
